body {
  background: #fff;
  margin: 0;
  padding: 30px 40px 20px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
h2 {
  margin: 0;
  padding: 10px 0 20px;
  font-weight: 500;
  font-size: 22px;
  clear: left;
}
.pattern {
  margin: 0 30px 30px 0;
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
  border: solid 1px rgba(150, 150, 150, .5);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .15);
  float: left;
}

.pattern-fret-styles {
  width: 40px;
  height: 32px;
  padding: 20px;
  border: 1px solid;
  border-radius: 3px;
}
.pattern-note-styles {
  width: 24px;
  font: 12px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #fff;
}
.offscreen {
  position: fixed;
  top: -10000px;
  left: -10000px;
  z-index: -10000;
  visibility: hidden;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  body {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  h2 {
    padding: 10px 0 30px;
    font-weight: 700;
  }
  .pattern {
    border-width: 2px;
  }

  .pattern-fret-styles {
    width: 60px;
    height: 54px;
    padding: 30px;
    border: 2px solid;
    border-radius: 6px;
  }
  .pattern-note-styles {
    width: 44px;
    font-size: 18px;
  }
}
